/* CSS Document */
.nbaDataNav { width:960px; clear:both; margin:0 auto; background:url(http://cimg2.163.com/sports/img07/nbalive/nbanew08.gif); border-top:1px solid #000; border-bottom:1px solid #000;}
.nbaDataNav .nbaDataNavT { width:958px; clear:both; margin:0 auto; background:#E6E6E6;}
.nbaDataNav .nbaDataNavT h2 { padding:7px 3px 5px 20px; text-align:left;}
.nbaDataNav .nbaDataNavT h2 a ,.nbaDataNav .nbaDataNavT h2 a:visited{color:#000;}
.nbaDataNav .nbaDataNavT h2 a:hover{color:#bc2931;}
.nbaDataNav .nbaDataNavM { width:920px; clear:both; margin:0 auto; padding:8px 0;}
.nbaDataNav .nbaDataNavM ul{ clear:both;width:920px;}
.nbaDataNav .nbaDataNavM li { width:12%; float:left; text-align:left; line-height:20px;}
.nbaDataNav .nbaDataNavM li a ,.nbaDataNav .nbaDataNavM li a:visited{color:#000;}
.nbaDataNav .nbaDataNavM li a:hover{color:#bc2931;}
.nbaDataNavB { margin:0 auto; font-size:1px; line-height:1px;}

.liveWhite{color:#fff;}
.liveWhite a:link,.liveWhite a:link,.liveWhite a:visited,.liveWhite a:hover,.liveWhite a:active{color:#fff;}

.bbTopSocre img{border:1px solid #ccc;}
.bbTopSocre .socre{width:38px; height:20px; line-height:20px; padding-top:2px; text-align:center; border:1px solid #4595A8; font-size:18px; font-weight:bold; color:#91C2F7;}
.bbTopSocre .bbSocreData{background:url(bballBg08.jpg) repeat-x;}
.bbTopSocre .bbSocreData th{height:20px; color:#99CCFF; font-weight:normal; text-align:center;}
.bbTopSocre .bbSocreData td{height:20px; color:#fff; text-align:center;}

.fbTopSocre img{border:1px solid #ccc;}
.fbTopSocre .socre{width:38px; height:20px; line-height:20px; padding-top:2px; text-align:center; border:1px solid #739438; font-size:18px; font-weight:bold; color:#fff;}
.fbTopSocre .fbSocreData{background:url(fballBg02.jpg) repeat-x;}
.fbTopSocre .fbSocreData th{height:20px; color:#F6FF01; font-weight:normal; text-align:center;}
.fbTopSocre .fbSocreData td{height:20px; color:#fff; text-align:center;}

.gTopSocre img{border:1px solid #ccc;}
.gTopSocre .socre{width:38px; height:20px; line-height:20px; padding-top:2px; text-align:center; border:1px solid #AD8675; font-size:18px; font-weight:bold; color:#FFE8C1;}
.gTopSocre .gSocreData{background:url(generalBg2.jpg) repeat-x;}
.gTopSocre .gSocreData th{height:20px; color:#FFC768; font-weight:normal; text-align:center;}
.gTopSocre .gSocreData td{height:20px; color:#fff; text-align:center;}

.bballBut1{border: 0px none ; background: transparent url(bballBut1.jpg) repeat scroll 0%; float: left; -moz-background-clip: -moz-initial; -moz-background-origin:-moz-initial; -moz-background-inline-policy:-moz-initial; margin:0 80px 0 10px; height:25px; width:203px;}
.bballBut2{border: 0px none ; background: transparent url(bballBut2.jpg) repeat scroll 0%; float: left; -moz-background-clip: -moz-initial; -moz-background-origin:-moz-initial; -moz-background-inline-policy:-moz-initial; margin-right:10px; height:25px; width:68px;}
.bballBut3{border: 0px none ; background: transparent url(bballBut3.jpg) repeat scroll 0%; float: left; -moz-background-clip: -moz-initial; -moz-background-origin:-moz-initial; -moz-background-inline-policy:-moz-initial; margin-right:10px; height:25px; width:96px;}
.fballBut1{border: 0px none ; background: transparent url(fballBut1.jpg) repeat scroll 0%; float: left; -moz-background-clip: -moz-initial; -moz-background-origin:-moz-initial; -moz-background-inline-policy:-moz-initial; margin:0 80px 0 10px; height:25px; width:203px;}
.fballBut2{border: 0px none ; background: transparent url(fballBut2.jpg) repeat scroll 0%; float: left; -moz-background-clip: -moz-initial; -moz-background-origin:-moz-initial; -moz-background-inline-policy:-moz-initial; margin-right:10px; height:25px; width:68px;}
.fballBut3{border: 0px none ; background: transparent url(fballBut3.jpg) repeat scroll 0%; float: left; -moz-background-clip: -moz-initial; -moz-background-origin:-moz-initial; -moz-background-inline-policy:-moz-initial; margin-right:10px; height:25px; width:96px;}
.generalBut1{border: 0px none ; background: transparent url(generalBut1.jpg) repeat scroll 0%; float: left; -moz-background-clip: -moz-initial; -moz-background-origin:-moz-initial; -moz-background-inline-policy:-moz-initial; margin:0 80px 0 10px; height:25px; width:203px;}
.generalBut2{border: 0px none ; background: transparent url(generalBut2.jpg) repeat scroll 0%; float: left; -moz-background-clip: -moz-initial; -moz-background-origin:-moz-initial; -moz-background-inline-policy:-moz-initial; margin-right:10px; height:25px; width:68px;}
.generalBut3{border: 0px none ; background: transparent url(generalBut3.jpg) repeat scroll 0%; float: left; -moz-background-clip: -moz-initial; -moz-background-origin:-moz-initial; -moz-background-inline-policy:-moz-initial; margin-right:10px; height:25px; width:96px;}

.zblist4{border:1px solid #949494;}
.zblist4 td{font-size:14px; font-weight:bold; text-align:center; width:160px;}
.zbTab1{background:#fff; border:1px solid #949494;}
.zbTab1 td{height:20px; text-align:left; padding-left:3px;}













